HiveOS 6.1 APs compatibility

  • 1
  • Question
  • Updated 4 years ago
  • Answered
my HMOL is running 5.1r5a with APs 121 running 5.1r5.1089.
Will the upgrade to 6.1r1 still be compatible with my APs 5.1 or am I forced to upgrade them too later? Maybe that's a stupid question but I'd like to be sure..


ps: I've tried to post my question in the tread "HiveManager Online version 6.1r1 is now live!" but I wasn't able
Photo of Manuel


  • 6 Posts
  • 0 Reply Likes

Posted 4 years ago

  • 1
Photo of Brian Powers

Brian Powers, Champ

  • 391 Posts
  • 91 Reply Likes
Pulled from the 6.1r2 release notes.

Although HiveOS 3.4r4 was the last release for the HiveAP 20 series, HiveManager 6.1r2 can continue to manage all HiveAP platforms running releases from HiveOS 3.4r1 to 3.4r4. However, you must push full configuration updates to them because some commands have been removed which would cause delta configuration updates to fail. HiveManager can support full and delta configuration updates to APs and BRs running HiveOS 5.0 and 5.1, switches running HiveOS 6.0r1, and all devices running HiveOS 6.1r2.

So, you shouldnt have any issues what so ever.